{
    "transaction_id": "bf3eaa1b-f6ff-4b84-88f3-c3785e09d45f",
    "gateway": "umbrella",
    "created_at": "2026-01-15 05:15:57",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240125038950684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240125038940684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120240125038960684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768454155.PAZXh0bgNhZW0BMABhZGlkAastwi8zg8xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadzcepPAUViKvueLYauQrGUgZ7rRfVrds6cjgANfCHKUbgknirqB_b9BKKxqQ_aem_pKDLNtBMd1UOiQTrt36fEg",
    "fbp": "fb.1.1768454155.4851467640",
    "customer_ip": "2804:14d:1291:455c:212a:cfed:91bb:d5f2",
    "customer": {
        "name": "MARCIA FERNANDA DOS SANTOS",
        "email": "fernandammarcia885@gmail.com",
        "phone": "82996437622",
        "document": "04128971480"
    },
    "paid_at": "2026-01-15 05:18:44",
    "webhook_status": "paid"
}